Bug 1863990 - libdkimpp: FTBFS in Fedora rawhide/f33
Summary: libdkimpp: FTBFS in Fedora rawhide/f33
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libdkimpp
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Denis Fateyev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F33FTBFS
TreeView+ depends on / blocked
 
Reported: 2020-08-03 17:46 UTC by Fedora Release Engineering
Modified: 2020-08-20 01:11 UTC (History)
1 user (show)

Fixed In Version: libdkimpp-2.0.0-6.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-20 01:11:35 UTC
Type: ---


Attachments (Terms of Use)
build.log (7.19 KB, text/plain)
2020-08-03 17:46 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2020-08-03 17:46 UTC, Fedora Release Engineering
no flags Details
state.log (975 bytes, text/plain)
2020-08-03 17:46 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2020-08-03 17:46:53 UTC
libdkimpp failed to build from source in Fedora rawhide/f33

https://koji.fedoraproject.org/koji/taskinfo?taskID=47992754


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild
Please fix libdkimpp at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
libdkimpp will be orphaned. Before branching of Fedora 34,
libdkimpp will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2020-08-03 17:46:54 UTC
Created attachment 1705438 [details]
build.log

Comment 2 Fedora Release Engineering 2020-08-03 17:46:56 UTC
Created attachment 1705439 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2020-08-03 17:46:57 UTC
Created attachment 1705440 [details]
state.log

Comment 4 Ben Cotton 2020-08-11 14:13:52 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 33 development cycle.
Changing version to 33.

Comment 5 Denis Fateyev 2020-08-11 22:53:46 UTC
Rebuilt in rawhide: https://koji.fedoraproject.org/koji/taskinfo?taskID=49113125

Comment 6 Fedora Update System 2020-08-11 22:55:46 UTC
FEDORA-2020-e76c1cb734 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e76c1cb734

Comment 7 Fedora Update System 2020-08-12 01:26:47 UTC
FEDORA-2020-e76c1cb734 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e76c1cb734`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e76c1cb734

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-08-20 01:11:35 UTC
FEDORA-2020-e76c1cb734 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.